[Param]
Title=Meine Liebe Episodios
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clRed
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$00D1F0F8/$00400080/$00400080/French Script MT/20/1/3/1/0/5000
Fade=0/0/0
FadeTime=1
SplashTime=1000
SplashTrans=0
[0]
PosX=70
PosY=445
Width=34
Height=41
Name=01
Type=1
Action=MenuDir%\EpisodiosML\ML01.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos1\01.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos1\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=106
PosY=445
Width=37
Height=40
Name=02
Type=1
Action=MenuDir%\EpisodiosML\ML02.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos1\02.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos1\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=146
PosY=446
Width=36
Height=39
Name=03
Type=1
Action=MenuDir%\EpisodiosML\ML03.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos1\03.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos1\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=182
PosY=447
Width=43
Height=40
Name=04
Type=1
Action=MenuDir%\EpisodiosML\ML04.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos1\04.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos1\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=225
PosY=445
Width=32
Height=39
Name=05
Type=1
Action=MenuDir%\EpisodiosML\ML05.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos1\05.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos1\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=260
PosY=446
Width=33
Height=39
Name=06
Type=1
Action=MenuDir%\EpisodiosML\ML06.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos1\06.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos1\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=297
PosY=445
Width=34
Height=40
Name=07
Type=1
Action=MenuDir%\EpisodiosML\ML07.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos1\07.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos1\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=334
PosY=447
Width=36
Height=39
Name=08
Type=1
Action=MenuDir%\EpisodiosML\ML08.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos1\08.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos1\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=372
PosY=446
Width=38
Height=38
Name=09
Type=1
Action=MenuDir%\EpisodiosML\ML09.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos1\09.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos1\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=412
PosY=443
Width=45
Height=43
Name=10
Type=1
Action=MenuDir%\EpisodiosML\ML10.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos1\10.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos1\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=466
PosY=444
Width=42
Height=43
Name=11
Type=1
Action=MenuDir%\EpisodiosML\ML11.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos1\11.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos1\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=513
PosY=443
Width=51
Height=42
Name=12
Type=1
Action=MenuDir%\EpisodiosML\ML12.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos1\12.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos1\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=573
PosY=441
Width=48
Height=47
Name=13
Type=1
Action=MenuDir%\EpisodiosML\ML13.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\episodios\titulos1\13.jpg
OnClick=-1/0
OnLeave=14/1/MenuDir%\src\episodios\titulos1\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=284
PosY=494
Width=140
Height=39
Name=principal
Type=1
Action=MenuDir%\Menu.exe
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Menu Principal
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=374
PosY=294
Width=314
Height=96
Name=titulos
Type=9
Action=Pic14.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=14/1/MenuDir%\src\episodios\titulos1\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=725
PosY=579
Width=38
Height=21
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Mnimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=764
PosY=558
Width=36
Height=42
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=424
PosY=494
Width=170
Height=40
Name=designed
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Meine Liebe
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Si te gusta el menú, ponte en contacto conmigo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=629
PosY=435
Width=107
Height=57
Name=Extras
Type=0
Action=MenuDir%\Extras
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=14/1/MenuDir%\src\titulos\20.jpg
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=218
PosY=498
Width=28
Height=35
Name=play
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Play
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=246
PosY=497
Width=33
Height=35
Name=pause
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Pause
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
